
/* Table of contents
1 |General|
2 |Typography|
3 |Menu|
4 |Store|
--> |Uikit Form override is in uk-form-override.css|
*/


/* ========================================================================
   1: General
 ========================================================================== */

body {
	background-color: rgb(248, 248, 248);
}

#header-background {
	background-color: red;
}

/* UKit Mods */
.uk-padding-med-small {padding: 25px;}
 
.uk-card-body h3 {margin-top: 0;}
 
.uk-accordion li {border-bottom: 1px solid black;}
 
.uk-accordion-content > :last-child {margin-bottom: 20px;}

/* Logo Styles */
.mobile-site-logo {
	display: flex;
	min-width: 150px;
	padding-top: 10px;
	align-items: center;
	justify-content: center;
 }
 
	.mobile-site-logo #site-logo {
		min-width: 40px;
		max-width: 80px;
		margin-left: 10px;
	 }
 
	.mobile-site-logo #bily-name {
		min-width: 120px;
		max-width: 255px;
		margin-right: 10px;
	 }
	 
/* MediaElement.js */
.mejs__overlay-button {background-image: url('../images/mejs-controls.svg');}
 
.mejs__overlay-loading-bg-img {background-image: url('../images/mejs-controls.svg');}
 
.mejs__button > button {background-image: url('../images/mejs-controls.svg');}
 
/* Blog Styles */
.uk-button.uk-text-meta {
	padding-top: 5px;
	padding-bottom: 5px;
 }
 
/* Facebook Icon */
/*.facebook {
	color: #b5b1b1;
}/*
 
/* Facebook Buttons */
#facebook-like, #facebook-share, #facebook-link {
	float: left;
	padding-right: 10px;
 }

/* Home Icons */
.info-icon {
	float: left;
	margin-right: 30px;
	font-size: 40px;
	color: #002158;
 }
 
 /* Donate Icon */
.donate-icon {
	color: #F0506E;
 }

/*Form Input Button Reset - added for Tournament Registration PayPal button Reset on 2-23-19*/
input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
opacity: 1;
}

/* Form Misc */
.g-recaptcha {margin-bottom: 10px;}

.notices.success.green p, .notices.error.red p {margin: 15px 0;}

/* Other Styles */ 
#bily-name {margin-left: 8px;}
 
#post-footer h6 {margin-top: 0;}

.info-header {
	margin-top: 25px;
	margin-bottom: 8px;
	padding-bottom: 0px;
}
	
.info {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
}

/* ========================================================================
   2: Typography
 ========================================================================== */

body {
	font-family: 'LatoLatinWeb';
	font-style: normal;
	font-size: 12pt;
 }
 
p, a, li, h1, h2, h3, h4, h5, h6 {font-family: 'LatoLatinWeb';}
 
h3 {font-family: 'LatoLatinWebSemiBold';}
 
h4 {font-style: italic;}
 
h1.uk-text-uppercase {font-weight: bold;}
 
h2.uk-heading {font-family: 'LatoLatinWebLight';}
 
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {font-family: 'LatoLatinWebMedium';}
 
.uk-heading.uk-text-uppercase {font-size: 1.5rem;}
 
 .bily, .because {
	font-style: italic;
	color: #002158;
 }
 
.uk-slideshow-items #slider-font {
    font-family: 'LatoLatinWebSemiBold';
    font-size: 12px;
    font-style: italic;
}
/* ========================================================================
   3: Menu
 ========================================================================== */

.uk-navbar-left {margin-left: 10px;}
 
.uk-navbar-right {margin-right: 10px;}
 
.uk-navbar-container {border-bottom: 1px solid #dddddd;}
 
.uk-navbar-nav>li>a {color: #565454;}
 
.uk-navbar-item, .uk-navbar-nav>li>a {height: 100px;}
 
.uk-navbar-toggle {height: 50px;}

/* ========================================================================
   4: Translate Bar
 ========================================================================== */
.translate-bar{
    height: ;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 5px;
}  
    

/* ========================================================================
   4: Store
 ========================================================================== */
 
.store-price {margin-top: 15px !important;}
 
	.store-price form {margin-top: 0;}
 
	.store-price span {
		margin-right: 30px;
		font-family: "LatoLatinWebBlack";
	 }
 
	.store-price i {margin-left: 10px;}
 
.store-table td {
	padding-top: 0px;
	padding-bottom: 10px;
 }
 
 